[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Konqueror and https

Do you have kdebase-crypto, kdelibs3-crypto installed ?

On Saturday 23 Feb 2002 7:41 pm, Amir Bukhari wrote:
> hallo,
> i have installed debian SID and also kde 2.2.2, but when I try to open a
> secure web i become that this protocol https is not support.
> normaly this protocol is supported and this must specified at
> completion.
> Amir

Reply to: